<?php
 $cod="*" . $_POST['codigo'] . "*";
 $if=$_POST['numet'];
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>impresion de códigos de barra</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="javascript">
 function imprime(){
  window.print();
 }
</script>
<style type="text/css">
<!--
.Estilo1 {font-family: IDAutomationHC39M}
-->
</style></head>

<body onLoad="imprime()">
<table width="600" border="0">
 <?php 
  for ($i=1;$i<=$if;$i++){ 
   echo "<tr><td><div align='left'><span class='Estilo1'>$cod</span></div></td></tr>";
   }
  ?>
</table>
</body>
</html>
